Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Nuke Tool Box (TM)
Author Message
xenex413
New Member
New Member


Joined: Oct 27, 2005
Posts: 13

PostPosted: Thu Oct 27, 2005 11:58 pm Reply with quote

Hi I had my website running on Muke7.6 and Patch 2.9 however I decided to do a fresh install and update to 3.1 and Give my site a complete different look with Mods etc.. and after patching and running phpnuke whenever I try to enter the ToolBox like I did so many times before it gives me this error:

Internal Server Error
The server encountered an internal error or misconfiguration and was unable to complete your request.
Please contact the server administrator, Only registered users can see links on this board! Get registered or login! and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.


Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.


--------------------------------------------------------------------------------

Apache/1.3.34 Server at Only registered users can see links on this board! Get registered or login! Port 80



I am not sure why because I am working on the same server, same settings I just changed the patch and did a clean install, does anyone have any suggestions?
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Fri Oct 28, 2005 6:57 am Reply with quote

My Toolbox(tm) does not use anything nuke related. A 500 error is almost always a misconfiguration directive in your .htaccess file. Have you changed anything there?
 
View user's profile Send private message
xenex413
PostPosted: Fri Oct 28, 2005 7:12 am Reply with quote

I think I found the problem:

[Fri Oct 28 09:10:56 2005] [alert] [client 141.xxx.xxx.xxx] public_html/tu_jangeo/NukeToolBox/.htaccess: Invalid command 'php_flag', perhaps mis-spelled or defined by a module not included in the server configuration

I think this is server related if so I will have a talk with the server owner cause I know he was working on the server last night and maybe turned a needed setting off.
 
Raven
PostPosted: Fri Oct 28, 2005 7:17 am Reply with quote

As I suspected Wink - That would indicate that he's not allowing Apache to override PHP settings. Should be an easy fix using the Apache override directive in httpd.conf.
 
xenex413
PostPosted: Fri Oct 28, 2005 7:30 am Reply with quote

yes thank you for the help I really appreciate it Raven Very Happy
 
floppydrivez
Involved
Involved


Joined: Feb 26, 2006
Posts: 340
Location: Jackson, Mississippi

PostPosted: Mon Jun 19, 2006 12:08 pm Reply with quote

I am having this same issue, but have no clue what you guys just said to do. I don't really have any control over my server, just cpanel power. Cool
 
View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Nuke Tool Box (TM)

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©